div.datepicker {
	position: relative;
	font-family: playregular, sans-serif;
	font-size: 12px;
	width: 196px;
	height: 147px;
	position: absolute;
	cursor: default;
	top: 0;
	left: 0;
	display: none;
        margin-top: 29px;
        background: #fff;
        border-radius: 5px;
        border: 1px solid #d3d3d3;
        min-width: 300px;
        padding: 10px;
        box-sizing: border-box;
}
@media all and (max-width: 580px) { 
    div.datepicker {
	left: 0 !important;
        width: 90% !important;
    }
}
@media all and (min-width: 580px) { 
    div.datepicker {
        top: 0 !important;
    }
}

.datepickerContainer {
	background: #fff;
	position: absolute;
	top: 10px;
	left: 10px;
        width: 100% !important;
        position: relative;
        top: 0;
        left: 0;
}
.datepickerBorderT {
	position: absolute;
	left: 10px;
	top: 0;
	right: 10px;
	height: 10px;
	#background: url(../images/datepicker_t.png);
}
.datepickerBorderB {
	position: absolute;
	left: 10px;
	bottom: 0;
	right: 10px;
	height: 10px;
	#background: url(../images/datepicker_b.png);
}
.datepickerBorderL {
	position: absolute;
	left: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
	#background: url(../images/datepicker_l.png);
}
.datepickerBorderR {
	position: absolute;
	right: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
	#background: url(../images/datepicker_r.png);
}
.datepickerBorderTL {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	#background: url(../images/datepicker_tl.png);
}
.datepickerBorderTR {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 10px;
	#background: url(../images/datepicker_tr.png);
}
.datepickerBorderBL {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 10px;
	height: 10px;
	#background: url(../images/datepicker_bl.png);
}
.datepickerBorderBR {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 10px;
	height: 10px;
	#background: url(../images/datepicker_br.png);
}
.datepickerHidden {
	display: none;
}
div.datepicker table {
	border-collapse:collapse;
        border: none;
        background: none;
        box-sizing: border-box;
        max-width: 100%;
}
div.datepicker a:hover,
div.datepicker a {
	color: #555 !important;
	text-decoration: none;
	cursor: default;
	outline: none;
        border: 1px solid #d3d3d3;
        background-color: #fedbd9;
        cursor: pointer;
}
div.datepicker table td {
	text-align: right;
	padding: 0;
	margin: 0;
        border: none;
}

div.datepicker table td {
    padding: 1px 2px;
}

div.datepicker th {
	text-align: center;
	color: #222;
	font-weight: normal;
        text-transform: lowercase;
}
div.datepicker tbody th {
	text-align: left;
}
div.datepicker tbody a {
	display: block;
}
.datepickerDays a {
	width: 100%;
	line-height: 16px;
	height: 16px;
	padding-right: 2px;
        text-align: center;
        font-size: 14px;
        padding: 8px 0;
}
.datepickerDays .datepickerWeek a:hover,
.datepickerDays .datepickerWeek a {
    background: none;
    cursor: default;
    box-sizing: border-box;
    height: 100%;
}
.datepickerYears a,
.datepickerMonths a{
	width: 44px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
td.datepickerNotInMonth a {
    opacity: 0.35
}
tbody.datepickerDays td.datepickerSelected a {
	background: #bc2720;
        color: #fff !important;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background: #17384d;
}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
	background: #17384d;
}
div.datepicker a:hover,
div.datepicker a:hover {
	color: #bc2720;
}
tbody.datepickerDays td.datepickerSelected a:hover {
    color: #fff;
}
div.datepicker td.datepickerNotInMonth a:hover {
	color: #999;
}
div.datepicker tbody th {
	text-align: left;
        background: none;
        border: none;
}
.datepickerSpace div {
	width: 20px;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.datepickerGoNext a {
	float: right;
	width: 20px;
}
.datepickerGoPrev a {
	float: left;
	width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
	color: #333;
}
td.datepickerDisabled a:hover {
	color: #333;
}
td.datepickerSpecial a {
	background: #700;
}
td.datepickerSpecial.datepickerSelected a {
	background: #a00;
}
th.datepickerGoPrev a:hover,
th.datepickerMonth a:hover,
th.datepickerGoNext a:hover,
th.datepickerGoPrev a,
th.datepickerMonth a,
th.datepickerGoNext a {
    background-color: #770002;
    color: #fff !important;
    width: 100%;
    border: none;
    border: 2px solid #770002;
    height: 36px;
    line-height: 40px;
}

th.datepickerGoPrev a:hover,
th.datepickerGoPrev a {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #fff;
    box-sizing: border-box;
    height: 100%;
}

th.datepickerGoPrev a span {
    background-color: #bc2720;
    display: block;
    height: 32px;
    border: 2px solid #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    line-height: 32px;
}

th.datepickerGoNext a:hover,
th.datepickerGoNext a {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #fff;
    box-sizing: border-box;
    height: 100%;
}

th.datepickerGoNext a span {
    background-color: #bc2720;
    display: block;
    height: 32px;
    border: 2px solid #fff;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    line-height: 36px;
}

div.datepicker tbody tr.datepickerDoW th {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0;
}

th.datepickerMonth a:hover,
th.datepickerMonth a {
    font-weight: bold;
}

.datepickerYears a,
.datepickerMonths a {
    width: 100%;
}